# Set root logger level to DEBUG and appender to Append1 and Append2.
log4j.rootLogger=INFO, Append1, Append2

# Append1 is set to be a ConsoleAppender
# Append2 is set to be a RollingFileAppender
log4j.appender.Append1=org.apache.log4j.ConsoleAppender
log4j.appender.Append2=org.apache.log4j.RollingFileAppender
#By default you will sample.log file inside project root folder
#Refresh you project to see this folder 
#you can also change its location Example: C:\\Log4jTest.log
log4j.appender.Append2.File=Log4jTestProperites.log
	 
# Append1 & Append2 uses PatternLayout
log4j.appender.Append1.layout = org.apache.log4j.PatternLayout
log4j.appender.Append1.layout.ConversionPattern = %-4r [%t] %-5p %c %x - %m%n
 
log4j.appender.Append2.layout = org.apache.log4j.PatternLayout
log4j.appender.Append2.layout.ConversionPattern = %-4r [%t] %-5p %c %x - %m%n
